Foros del Web » Programando para Internet » PHP »

A que se debe este error????

Estas en el tema de A que se debe este error???? en el foro de PHP en Foros del Web. Me instalo una galería en php-nuke y una de las opciones es hacer un icono de las imagenes. Cuando lo intento me sale: "foto.gif : ...
  #1 (permalink)  
Antiguo 03/07/2002, 12:26
 
Fecha de Ingreso: junio-2002
Ubicación: España
Mensajes: 348
Antigüedad: 15 años, 6 meses
Puntos: 8
A que se debe este error????

Me instalo una galería en php-nuke y una de las opciones es hacer un icono de las imagenes. Cuando lo intento me sale:
"foto.gif : No hay extensión GD en este servidor"
he mirado en el conf de apache y no veo nada.
Alguien me puede ayudar?
Saludos
  #2 (permalink)  
Antiguo 03/07/2002, 13:01
Avatar de gomo  
Fecha de Ingreso: mayo-2002
Ubicación: [email protected]
Mensajes: 906
Antigüedad: 15 años, 7 meses
Puntos: 0
Re: A que se debe este error????

El error es simplemente ese: necesitas la libreria GD para tratamiento de imagenes con PHP. Si no la tenes hay que instalarla en el server, no me acuerdo bien de donde bajarla pero busca en google que debe aparecer...
Saludos


<div align="center"><img src="http://cablemodem.fibertel.com.ar/sainztrapaga/images/firma.jpg" width="435" height="70" border="0">
</div>
  #3 (permalink)  
Antiguo 03/07/2002, 17:03
 
Fecha de Ingreso: noviembre-2001
Mensajes: 108
Antigüedad: 16 años
Puntos: 2
Re: A que se debe este error????

sipi gomo tiene razon ta complicado sin esa libreria jejeje
  #4 (permalink)  
Antiguo 03/07/2002, 17:21
Avatar de ceronne  
Fecha de Ingreso: diciembre-2001
Ubicación: Paris
Mensajes: 990
Antigüedad: 16 años
Puntos: 1
Re: A que se debe este error????

tengo una duda......esta librería ya no soporta GIF, o si????
  #5 (permalink)  
Antiguo 03/07/2002, 18:46
 
Fecha de Ingreso: abril-2002
Ubicación: Santiago
Mensajes: 106
Antigüedad: 15 años, 7 meses
Puntos: 0
Re: A que se debe este error????

Hola
Aqui tienes los requerimientos para instalar la GD y las direcciones de donde bajar los programas.

http://www.php.net/manual/en/ref.image.php

Una vez que instalaste GD, tienes que volver a compilar PHP.
Me falta compilar PHP.

Saludos desde Santiago de Chile :)
  #6 (permalink)  
Antiguo 03/07/2002, 20:12
Avatar de gomo  
Fecha de Ingreso: mayo-2002
Ubicación: [email protected]
Mensajes: 906
Antigüedad: 15 años, 7 meses
Puntos: 0
Re: A que se debe este error????

ceronne las ultimas versiones de GD ya no soportan GIF, solo JPG y PNG
Saludos


<div align="center"><img src="http://cablemodem.fibertel.com.ar/sainztrapaga/images/firma.jpg" width="435" height="70" border="0">
</div>
  #7 (permalink)  
Antiguo 04/07/2002, 10:59
 
Fecha de Ingreso: junio-2002
Ubicación: España
Mensajes: 348
Antigüedad: 15 años, 6 meses
Puntos: 8
Re: A que se debe este error????

Gracias chicos, pero...
Que me conviene que me instale una vieja version ya que soporta .gif o una novedosa.
  #8 (permalink)  
Antiguo 04/07/2002, 14:29
Avatar de Webstudio
Colaborador
 
Fecha de Ingreso: noviembre-2001
Ubicación: 127.0.0.1
Mensajes: 3.499
Antigüedad: 16 años
Puntos: 68
Re: A que se debe este error????

Yo te diría que te instales una nueva versión y no utilices más el GIF y comencemos a utilizar PNG que es libre, standar y los principales navegadores lo soportan.
Aparte, una nueva version puede traer mejoras en funciones viejas, optimizaciones, etc.

Saludos.

<hr><font size=2 face="verdana">- Pablo Daniel Rigazzi (Webstudio)
<font size=1 color="#333333">COORDINADOR PROYECTO REGIONALIZACION ARGENTINA
Visita <a href="http://www.web-studio.com.ar" target="_blank">Web Studio</a> - Tutoriales Photoshop</fo
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 20:18.